From: [email-masked] (Robert McDaniel)
Date: Fri, 1 Dec 1995 15:24:37 +0100

I am trying to get the guest login working.

My ftpaccess file is (the relevant part)

class   remote  real,guest *
class anonymouses anonymous *

guestgroup unixsoft

My /etc/group file is 

unixsoft:*:32:unixbeta

My /etc/passwd file is

unixbeta:(The Password):25:32:Unix Beta Software FTP
user:/users/internet/wu-ftpd/files/unixsoft/./:/bin/false

Everytime I try to connect as unixbeta, I get the following error message:

550 Can't set guest privileges.
Login failed.

Other points of interest:
/etc/shells contains /bin/false
Anonymous logins work.
Real User logins work.

Any ideas would be greatly appreciated.

_______________________

Robert McDaniel
Webmaster
The Palace Group
Time Warner

www.thepalace.com
[email-masked]
(818) 295 6624

_______________________